Milisto - Bug #11726

User not getting notification if group admin decline the request of joining the group
12/03/2024 03:05 PM - priyanka Sharma

Status: Feedback Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/21/2024 01:32 PM - Anisha Kumari

- Status changed from New to Feedback

As per discussion with Dharamveer Sir if user is getting invitation request then it is fine. Notification in case of decline request is not mandatory.
